
ctools - Change request #3725

Allow specification of upper limit confidence level in csspec

06/07/2021 12:19 PM - Knödlseder Jürgen

Status: Closed Start date: 06/07/2021

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0.0   

Description

Add confidence parameter to csspec to allow specification of the confidence level for the upper limit computation

History

#1 - 06/01/2022 10:07 PM - Knödlseder Jürgen

- Status changed from New to Pull request

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 90

Add confidence parameter to csspec and cslightcrv.

#2 - 06/02/2022 07:47 AM - Knödlseder Jürgen

- Status changed from Pull request to Closed

- % Done changed from 90 to 100

Merged into devel.
